Debo actualizar a Prestashop 1.7.6


NO. Así de simple y tajante es la respuesta. Prestashop 1.7.6 es un engendro entre symfony y el framework de Prestashop que hará que quieras dejar tu trabajo como administrador de e-commerce. La mayoría de los módulos no son compatibles, los que lo son, si tienen alguna modificación, tendrás que rehacerla desde cero, las plantillas no son todas compatibles. En algunas pantallas se emplea Vue, que es otro framework pero de javascript. 

Prestashop 1.7.6 se parece más al monstruo de Frankenstein que al potente sistema de comercio electrónico que reemplazó a OsCommerce.

Las versiones anteriores (1.7.5 y descendentes) siguen siendo algo medianamente aceptable.

Mientras no hagan una versión íntegra en symfony no merecerá la pena estar haciendo adaptaciones, porque la parte importante, la que genera venta, no la han modificado, y sigue siendo igual de buena y mala que antes.

 

Etiquetas: prestashop 1.7
05-08-2020 15:03 Rodrigo Medina {writeRevision}
Valoración media: 5 (2 votos)

Puedes añadir un comentario

Chuck Norris has counted to infinity. Twice.